Security Enhanced Linux Reference Policy

# Layer: admin

## Module: sblim

Interfaces

### Description:

Standards Based Linux Instrumentation for Manageability.

### Interfaces:

sblim_admin( domain , role )

##### Summary

All of the rules required to administrate an sblim environment.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | Role allowed access.

sblim_domtrans_gatherd( domain )

##### Summary

Execute gatherd in the gatherd domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.

sblim_read_pid_files( domain )

##### Summary

Read gatherd pid files. (Deprecated)

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return